Understanding Society User Support - Support #303

Ethnic group sample sizes in older age-ranges
09/16/2014 09:50 AM - Emily Williams

Status: Closed Start date: 09/16/2014
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data documentation

Description

Is it possible to have the sample sizes by ethnic minority group (at least for South Asian and African-Caribbean groups) in 55-59,
60-64, 65-69, 70-74, 75-79, 80+ age-groups?
Thank you very much.

History

#1 - 09/22/2014 04:19 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

followed up here #302

#2 - 11/10/2015 10:57 AM - Gundi Knies
- Category set to Data documentation
- Assignee set to Redmine Admin

- Target version set to X M
